@import url("reset-fonts.css");

/* 

Style notes

Table of Contents

1. CSS Sticky footer - see notes at bottom for reference to code
2. Layout Styles
3. Content Styling
	3.1 standard text styling
	3.2 header styling
	3.3 DNN overides
	3.4 footer styles
		3.5.1 footer links styles
		3.5.2 footer menu styles
	3.5 list styling
		3.6.1 Normal list
		3.6.2 sidebar list
	3.6 positioning styles
		3.6.1 image float
		3.6.2 link floats
	3.7 Portfolio Styles
	3.8 forms
	3.9 Blog Custom Styles
		3.9.1 Blog Content
		3.9.2 blog calendar
4. DNN Nav
	4.1 main menu
		4.1.1 main menu items
		4.1.2 main menu hover
	4.2 submenu
		4.2.1 submenu items
		4.2.2 submenu hover
		4.2.3 submenu icon

*/


/* 1. CSS Sticky footer - see notes at bottom for reference to code */
* {margin:0;padding:0;} html, body, form, #topWrap {height: 100%;} form > #topWrap {height: auto; min-height: 100%;}
/* End sticky footer */

/* clears floats, use in parent div when floating a div */  /* Needed for sticky footer also */
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
/* End clearfix */

/* 2. Layout Styles */
html, form, body {
	text-align:left; /* resets text align to left from reset-fonts.css file */
	background:url(images/top-bg.jpg) #d9d9d9 repeat-x; /* sets page bg */
}
html, body { margin-bottom:1px;} /* forces scrollbar to avoid page jump */
#topWrap {/* div is used to make footer stick to bottom of web page */
	height:100%;
	position:relative;
}
	.home-page #contentWrap { width:975px; margin:0 auto 60px; /* sets width and centers div */}
	.sub-page #contentWrap { width:975px; margin:0 auto 141px; /* sets width and centers div */}
		/* 100523(JC)various adjustments for new layout */
		#logoWrap { float:left; margin:18px 0 0 11px; /* positions logo */}
		#menuWrap { /* inherits height from DNNNav styles */
			float:left; margin:3px 11px 24px 0; /* positions menu */
			background:url(images/menu-bg.png) repeat;
			position:relative; z-index:10; /* used to place menu over header image in IE */
		}
		#searchWrap { /* inherits height from DNNNav styles */
			float:right; margin:20px 11px 4px 10px; /* positions menu */
		}
		#headerWrap {
			float:left;
			height:354px; width:975px; /* sets dimensions for background shadow */
			background:url(images/header-bg.png) no-repeat; /* background shadow */
		}
		#headerWrapShort {
			float:right; margin:18px 11px 7px 0;
			height:126px; width:600px; /* sets dimensions for background shadow */
			background:url(images/header-bg-short.png) no-repeat; /* background shadow */
		}
		#breadWrap{  /* 100424(JC)added */
			/* float:right; margin:31px 11px 24px 0; */
			/* float:left;	margin:6px 11px 12px; */
			float:left; width:550px; margin:4px 11px 8px 70px;
		}
		#breadWrapNoBanner{  /* 100424(JC)added */
			float:left; width:550px; margin:140px 11px 8px 70px;
		}
		#headerRotator{ margin:9px 11px 12px;} /* provides padding to acount for width of shadow */
		#headerRotatorShort{ margin:6px 11px 12px;} /* provides padding to acount for width of shadow */
		.content-pane {
			clear:both; float:left; width:620px;
			margin-left:11px; /* padding to account for width of header's shadow */
		}
		.full-width .content-pane {
			clear:both; float:left; width:960px;
			margin-left:11px; /* padding to account for width of header's shadow */
		}
		.side-bar-pane {
			float:right; width:262px;
			margin-right:11px; /* padding to account for width of header's shadow */
			background-color:#b3b5b8;
			padding:12px;
		}
	#middleWrap {
		clear:both; width:100%; /* clears float and sets full width for background */
		background:url(images/gradient-bg.jpg) repeat-x; /* sets middle content background */
		padding:45px 0 65px; /* padding to account for sticky footer (footer height - 16px) */
	}
		#middleInnerWrap { width:960px; margin:0 auto; /* sets width and centers div */}
			.bottom-left-pane { width:286px; float:left; margin-right:46px; /* padding between panes */}
			.bottom-middle-pane { width:286px; float:left;}
			.bottom-right-pane { width:286px; float:right;}
		
	#footerWrap {
		width:100%; clear:both;
		margin-top: -81px; /* negative value of footer height */
		height: 81px; /* sets height of footer */
		position:relative; /* forces footer over #middleWrap to access links */
		background:url(images/footer-bg.jpg) repeat-x #626d7f; /* sets footer background */
	}
		#footerInnerWrap { width:960px; margin:0 auto; /* sets width and centers div */}
			#footerLeft { float:left; width:70%; margin-top:27px; }
			#footerRight { float:right; width:30%; margin-top:25px; text-align:right; color:#d9d9d9; font-size:11px!important; line-height:20px;}
		


/* 3. Content Styling */

/* 100424(JC)added */	
.Breadcrumb {font:13px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#afb8c8;}
a.Breadcrumb, a.Breadcrumb:visited{ color:#bfc8d8;}
	a.Breadcrumb:hover { color:#dfe8f8;}
	a.Breadcrumb:active { position:relative; top:1px; color:#eee;} /* pushes link down on click to resemble a button */
.breadcrumb_text {font:13px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#afb8c8;}
	
	/* 3.1 standard text styling */
	.Normal, .NormalDisabled, .BlogContent { color:#4f5868; text-align:justify; font:13px/24px "Lucida Sans Unicode", "Lucida Grande", sans-serif /* sets default text */}
	p {	margin-bottom:22px;}
	.Normal a:link, .Normal a:visited { color:#3e5e98; text-decoration:underline;}
		.Normal a:hover { color:#7794C8; text-decoration:underline;}
		.Normal a:active { position:relative; top:1px; color:#000; text-decoration:underline;} /* pushes link down on click to resemble a button */
	em { font-style:italic;font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	strong { font-weight:700; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	
	/* 3.2 header styling */
	h2 .Head { font-size:inherit; color:inherit;}
	.Head, h1, h1 .Head, h2, h2 .Head, h3, h4, h5, h6 { color:#4f5868; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
	h1, h1 .Head { font-size:28px; line-height:47px;}
	h2, h2 .Head { font-size:24px; line-height:36px;}
	h3 { font-size:20px; line-height:30px;}
	h4 { font-size:18px; line-height:27px;}
	h5 { font-size:16px; line-height:24px;}
	h6 { font-size:14px; line-height:21px;}
	table td{ padding:2px;} /* reapplies padding from reset-fonts.css */
	.DNNEmptyPane { display:none; /* hides empty content pages */}
	
	/* 3.3 DNN overides */
	.SubHead { color:#4f5868; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;}
		a.SubHead, a.SubHead:visited { color:#4f5868; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; text-decoration:underline;}
			a.SubHead:hover { color:#7794C8;}
	a.CommandButton:link, a.CommandButton:visited { color:#3e5e98; font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; font-weight:700; font-size:14px;}
		a.CommandButton:hover { color:#7794C8;}
		a.CommandButton:active { position:relative; top:1px; color:#000; text-decoration:underline;}

	/* 3.4 footer styles */
		/* 3.4.1 footer links styles */
		a.DNNLinks, a.DNNLinks:visited { font:11px/20px Arial, Helvetica, sans-serif; color:#d9d9d9; text-decoration:underline;}
			a.DNNLinks:hover { color:#d9d9d9; text-decoration:none;}
			a.DNNLinks:active { position:relative; top:1px; color:#000; text-decoration:underline;}
		/* 3.4.2 footer menu styles */
		a.ContextLinks, a.ContextLinks:visited { font:16px/30px Arial, Helvetica, sans-serif; padding-right:45px; color:#d9d9d9;} 
			a.ContextLinks:hover { color:#d9d9d9;}
			a.ContextLinks:active { position:relative; top:1px; color:#000; text-decoration:underline;}
	
	/* 3.5 list styling */
		/* 3.5.1 Normal list */
		.Normal ul, .Normal ol { margin:0 0 24px 0; padding:0px;} /* resets list margin and padding across browsers */
			.Normal li { margin-left:30px; padding:0px; line-height:24px;} /* resets list margin and padding across browsers and sets list item height */
				.Normal ul li { list-style:disc;}
					.Normal li li { margin-left:30px; padding:0px;} /* indents sub list */
						.Normal ul li li { list-style:circle;}
		/* 3.5.2 sidebar list */
		ul.sidebar-list { border-top:1px #cecece solid;} /* puts line at top of list */
			ul.sidebar-list li{ list-style:none; margin-left:0px} /* removes bullets and resets margin */
				ul.sidebar-list li a{ display:block; line-height:34px; border-bottom:1px #cecece solid; padding-left:5px; text-decoration:none!important;} /* makes links appear to be a menu */
					ul.sidebar-list li a:hover{ background:#c6c9cc;} /* hover background color */
				
		
	
	/* 3.6. positioning styles */
		/* 3.6.1 image float */     /* used to float image to a side and give padding */
		.img-right { float:right; margin-left:15px;} .img-left { float:left; margin-right:20px;}
		
		/* 3.6.2 link floats */
		.right-float-link { float:right; text-align:right; width:100%;}
	
	/* 3.7 Portfolio Styles */
	.portfolio-box { width:286px; float:left; border:1px solid #abafb5; margin:0 11px 32px; padding-bottom:10px;}
	.full-width .portfolio-box { margin:0 16px 32px;} /* allows projects to be used on full width and 2 column pages */
	.portfolio-box img{ margin:10px;  border:1px solid #abafb5;}
	.portfolio-box h3, .portfolio-box p{ margin:0 10px;}
				
	/* 3.8 forms */
	label { line-height:27px;}
	/* 100514(JC)was ... input.NormalTextBox, select.NormalTextBox { height:26px; font-size:14px;} */
	input.NormalTextBox, select.NormalTextBox { font-size:14px;}
	textarea.NormalTextBox { font-size:14px;}
	
	/* 3.9 Blog Custom Styles */
		/* 3.9.1 Blog Content */
		.blog_title a:link, .blog_title a:visited { color:#3e5e98;}/* blog title */
			.blog_title a:hover { color:#7794C8;}/* blog title */
		.blog_head { padding-top:20px;}
		.blog_pub-date { line-height:16px;}
		.BlogContent table { padding:inherit;}
			.BlogContent a.CommandButton { display:block; width:244px; line-height:24px;border-bottom:1px #cecece solid; }
				.BlogContent a.CommandButton:hover { background:#c6c9cc;}
		.blog_topics a, .blog_topics a:visited, a.blog_more_link, a.blog_more_link:visited, a.blog_comments_normal, a.blog_comments_normal:visited { color:#3e5e98;}
			.blog_topics a:hover, a.blog_more_link:hover, a.blog_comments_normal:hover  { color:#7794C8; text-decoration:underline;}
		/* 3.9.2 blog calendar */
		th.Blog_Archive_DayHeader { width:35px; text-align:center;}
	
/* 4. DNN Nav */
	/* 4.1 main menu */
	#dnn_dnnNav_ctldnnNav li {
		display:block; float:left; /* convert unordered list to horizontal menu */
		list-style:none; /* remove bullets */
		z-index:10; /* places dropdown menu over header image */
		position:relative; /* used to place menu above slider */
	}
		/* 4.1.1 main menu items */
		ul#dnn_dnnNav_ctldnnNav li a {
			display:block;
			color:#FFF; /* set font type and color */
			font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; /* sets font-size/line-height and font family */
			font-size:14px; /* 130520(JC)was 16px */
			padding:0 17px; /* padding on main menu items */
			line-height:55px; /* height of menu */
		}
		/* 4.1.2 main menu hover */
		ul#dnn_dnnNav_ctldnnNav li a:hover {
			color:#d9d9d9;
			text-decoration:none; /* removes underline */
		}
	/* 4.2 submenu */
	#dnn_dnnNav_ctldnnNav ul li {
		display:block; clear:left; /* reverts list back to veritical */
		background-color:#373C48!important;
		z-index:20;
		opacity: 0.80; /* transparency of submenu */
		color:#F00;
	}
		/* 4.2.1 submenu items */
		ul#dnn_dnnNav_ctldnnNav ul li a {
			color:#FFF;
			font-variant:normal;
			font-size:13px;
			display:block;
			min-width:150px;
			width:100%;
			line-height:28px;
			padding:0 10px;
		}
		/* 4.2.2 submenu hover */
		ul#dnn_dnnNav_ctldnnNav ul li a:hover {
			background-color:#697389;
			width:100%;
		}
		/* 4.2.3 submenu icon */
		ul#dnn_dnnNav_ctldnnNav ul li img {
			padding-right:5px;
		}


/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/


